@media screen and (min-width:1260px) {
    body {
    font-size: 16px;
    color: #333;
    }
	.fr_casedetail_top,
	.fr_casedetail_top img{
		width: 100%;
		height: 400px;
	}
	.a_product_details_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_detail_box {
		width: 100%;
		display: flex;
		justify-content: center;
		background-color: #F9F9F9;
		padding-bottom: 120px;
	}

	.a_detail_in {
		width: 1260px;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding-top: 80px;
	}

	.a_detail_in_top {
		display: flex;
		width: 1260px;
	}

	.text_box {
		padding-left: 40px;
	}

	.a_detail_in_top>div {
		width: 50%;
		color: #FFFFFF;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.a_detail_in_top div h4 {
		/* width: 168px; */
		font-size: 40px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		margin: 0;
		color: #0777CD;
	}

	.a_detail_in_top div p {
		width: 555px;
		font-size: 18px;
		color: #333333;
		/* margin-top: 30px; */
	}

	.a_detail_in_top div span {
		width: 555px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
		display: block;
		background-color: #FFFFFF;
		padding: 10px;
	}

	.a_detail_in_top>div>img {
		width: 560px;
		height: 420px;
	}

	.a_detail_in_bot {
		margin-top: 40px;
		width: 555px;
		display: flex;
		    flex-direction: row;
	}

	.a_detail_in_bot button {
		background-color: #0777CD;
		color: #FFFFFF;
		border: none;
		display: flex;
		align-items: center;
		font-size: 16px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		padding: 5px 10px;
		    margin-right: 50px;
	}
		.a_detail_in_bot button:hover {
		background-color: #005CA3;
	}

	.a_detail_in_bot img {
		width: 24px;
		height: 18px;
		margin-right: 10px;
	}
	/* ---------------------- */
	
	.a_detail_tab_box{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		border-bottom: 4px solid #F6F6F6;
		background-color: #FFFFFF;
		margin-top: -50px;
		position: sticky;
		top:200px;
		background-color: #FFFFFF;z-index: 1;
	}
	.a_detail_tab{
		width: 1260px;
		display: flex;
		justify-content: space-around;
	}
	.a_detail_tab  li{
		height: 88px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		font-size: 24px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
	}
		.a_detail_tab  li:hover{
		color: #0777CD;
	}
	.a_detail_tab  li p{
		margin: 0;
		cursor: pointer;
	}
	.a_detail_tab  li span{
		width: 30px;
		height: 2px;
		background-color: #FFFFFF;
	}
	.tab_active p{
		color: #0777CD;
	}
	.tab_active span{
		background-color: #0777CD!important;
	}
	.a_product_list1 {
		width: 1260px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		
		/* align-items: center; */
	}
	
	.a_product_item h4{
		margin-top: 60px;
		width: fit-content;
		height: 46px;
		background: #0777CD;
		color: #FFFFFF;
		line-height: 46px;
		padding: 0 20px;
		margin-bottom: 30px;
	}
	.a_product_list1 > div{
		display: flex;
		justify-content: space-around;
		align-items: center;
	}
	.a_product_item{
		width: 1260px;
		padding-bottom: 62px;
		border-bottom: 1px solid #E9E9E9;
	}
	.a_product_list2 > div{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.a_product_list2 > div >div li{
		width: 600px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
		border-bottom: 1px solid #E9E9E9;
		padding: 20px 0;
	}
	.a_product_list2 > div >div > li > p{
		color: #333333;
		font-size: 18px;
		margin: 0;
	}
	.a_product_list2 > div > p{
		width: 687px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
	}
	.a_product_list2 > div > img{
		margin-top: 40px;
	}
	
	/* 表格 */
	.a_table{
		width: 1132px;
		margin: 0 auto;
		margin-top: 30px;
	}
	.titfont{
		background-color: #333333;
		color: #FFFFFF;
		text-align: center;
	}
	.btbg{
		text-align: center;
	}
	.table_back td{
		background-color: #EDEDED;
	}
	/* 表格 */
	
	
	.a_device_box{
		background-image: url('../../img/footer-back.png');
		background-size: cover;
		height: 576px;
		width: 100%;
		display: flex;
		justify-content: center;
		margin-bottom: 85px;
	}
	.a_device_in{
		width: 1260px;
		color: #FFFFFF;
	}
	.a_device_in h4{
		margin: 60px auto 40px auto;
		text-align: center;
		font-size: 36px;
	}
	.a_device_in div{
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.a_device_in div img{
		width: 500px;
		height: 375px;
	}
	.a_device_in div p{
		width: 632px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
	}
	.a_detail_list{
		width: 1260px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 85px;
	}
	.a_detail_list > div{
		width: 1260px;
		display: flex;
		justify-content: space-between;
		
	}
	.a_detail_list > div h2{
		width: 277px;
		height: 207px;overflow: hidden;margin: 0;
	}
		.a_detail_list > div img{
		width: 100%;
		height: 100%;
 transition: 0.5s;
	}
		.a_detail_list a:hover img{
	transform: scale(1.1);
	}
	.a_detail_list >p{
		font-size: 36px;
		font-weight: bold;
		color: #333333;
		margin-bottom: 60px;
	}
	.a_detail_list div p{
		width: 277px;
		line-height: 41px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin: 0;display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 1;
 overflow: hidden;
	}
	table p{
	    font-size: 14px;
	    margin-bottom: 0;
	}
}
@media screen and (max-width: 860px) {
    body {
    font-size: 14px;
    color: #333;
    }

	.fr_casedetail_top{
	width: 100%;
	height: 29vw;
	}
	.fr_casedetail_top img{
	height: 100%;
    object-fit: cover;
	}
	.a_product_details_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_detail_box {
		width: 100%;
		/* height: 580px; */
		/* background-image: url('../../img/footer-back.png');
		background-size: cover; */
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding-bottom: 5vw;
		background-color: #F9F9F9;
	}
	
	.a_detail_in {
		/* width: 90vw; */
		display: flex;
		flex-direction: column;
		align-items: center;
		padding-top: 10vw;
	}
	
	.a_detail_in_top {
		display: flex;
		flex-direction: column;
		align-items: center;
		width: 100%;
	}
	
	.text_box {
		margin-top: 5vw;
	}
	
	.a_detail_in_top>div {
		/* width: 50%; */
		color: #0777CD;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	
	.a_detail_in_top div h4 {
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		margin: 0;
		    margin-bottom: 20px;
	}
	
	.a_detail_in_top div p {
		width: 90vw;
		font-size: 2.4vw;
		font-family: Arial-Bold, Arial;
		font-weight: 500;
		color: #666;
	}
	
	.a_detail_in_top div span {
		width: 90vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
		display: block;
		    background-color: #FFFFFF;
    padding: 10px;
    margin: 10px 0;
	}
	
	.a_detail_in_top>div>img {
		width: 90vw;
		height: 67.5vw;
	}
	
	.a_detail_in_bot {
		margin-top: 20px;
		display: flex;
		    flex-direction: row;
	}
	
	.a_detail_in_bot button {
		background-color: #0777CD;
		color: #FFFFFF;
		border: none;
		display: flex;
		align-items: center;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		padding: 0.666vw 1vw;
		    margin-right: 50px;
	}
	
	.a_detail_in_bot img {
		width: 3.2vw;
		height: 2.4vw;
		margin-right: 1vw;
	}
	.a_detail_tab_box{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		    position: sticky;
    top: 60px;
    z-index: 1;
    background: #F6F6F6;
	}
	.a_detail_tab{
		width: 100%;
		display: flex;
		justify-content: space-around;
	}
	.a_detail_tab p{    color: #333;    font-size: 3vw;
    text-align: center;    margin: 2vw 0;}
	.a_detail_tab > li{
		min-height: ;: 8vw;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		font-size: 3.2vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
		width: 20vw;
	}
	.a_content_box{
	        width: 90vw;overflow: hidden;
	}
	.a_detail_tab > li p{
	    width: 20vw;
		margin: 0;
		cursor: pointer;
		font-size: 14px;
		word-wrap: break-word;
	}
	.a_detail_tab > li span{
		width: 4vw;
		height: 2px;
		background-color: #FFFFFF;
		margin-top: 5px;
	}
	.tab_active p{
		color: #0777CD;
	}
	.tab_active span{
		background-color: #0777CD!important;
	}
	..a_product_item{
		width: 100vw;
	}
	.a_product_list1 {
		width: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.a_product_item h4{
		width: 50vw;
		background-color: #0777CD;
		font-size: 3vw;
		color: #FFFFFF;
		padding: 2vw 3vw;
		margin-bottom: 24px;
		margin-top: 4vw;
	}
	.a_product_list1 p{
		padding: 0;
		width: 90vw;
	}
	.a_product_list1 > div{
		display: flex;
		justify-content: space-around;
		align-items: center;
	}
     img{
         width: 100%;
     }


	.a_product_item{
		width: 100%;
		    margin-bottom: 6vw;
    border-bottom: 1px solid #E9E9E9;
    padding-bottom: 4vw;
	}
	.a_product_list2 > div{
		display: flex;
		justify-content: space-around;
		align-items: center;
	}
	.a_product_list2 > div >div li{
		width: 55vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
		border-bottom: 1px solid #E9E9E9;
		padding: 2.4vw 0;
	}
	.a_product_list2 > div >div > li > p{
		color: #333333;
		font-size: 2.4vw;
		margin: 0;
		width: 50vw;
	}
	.a_product_list2 > div > p{
		width: 90vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
	}
	.a_product_list2 > div > img{
		margin-top: 5vw;
		width: 40vw;
		height: 30vw;
	}
	.a_product_list2_left p{
		width: 55vw!important;
	}
	
	/* 表格 */
	.a_table{
		width: 100vw;
		margin: 0 auto;
		margin-top: 30px;
	}
	.titfont{
		background-color: #333333;
		color: #FFFFFF;
		text-align: center;
	}
	.btbg{
		text-align: center;
	}
	.table_back td{
		background-color: #EDEDED;
	}
	/* 表格 */
	
	
	.a_device_box{
		background-image: url('../../img/footer-back.png');
		background-size: cover;
		width: 100%;
		justify-content: center;
		margin-bottom: 6vw;
	}
	.a_device_in{
		width: 1260px;
		display: flex;
		flex-direction: column;
		align-items: center;
		color: #FFFFFF;
		    width: 90vw;
		    margin: 0 auto;
		    padding: 5vw 0;
	}
	.a_device_in h4{
		margin: 0 0 40px 0;
	}
	.a_device_in div{
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.a_device_in div img{
		width: 500px;
		height: 375px;
	}
	.a_device_in div p{
		width: 632px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
	}
	.a_detail_list{
		width: 90vw;
		flex-direction: column;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 3vw;
	}
	.a_detail_list > div{
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
		
	}
	.a_detail_list > div img{
		    width: 42vw;
    height: 30vw;
	}
	.a_detail_list >p{
		font-size:4vw;
		font-weight: bold;
		color: #333333;
		margin-bottom: 5vw;
	}
	.a_detail_list div p{
		width: 42vw;
		line-height: 41px;
		font-size: 3vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin: 0;
		    margin-bottom: 5vw;
		        line-height: 5vw;
		        display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 1;
 overflow: hidden;
	}
}